<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'hr', version '2.6'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Vrijeme završetka za ovu aktivnost mora biti kasnije od vremena početka';
$string['bbbdurationwarning'] = 'Najveće dopušteno trajanje ove sesije je %duration% minuta/e.';
$string['bbbrecordwarning'] = 'Ova sesija može biti snimana.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['config_extended_capabilities'] = 'Konfiguracija za proširene mogućnosti';
$string['config_extended_capabilities_description'] = 'Konfiguracija za proširene mogućnosti kad ih BigBlueButton poslužitelj pruža.';
$string['config_general'] = 'Opće postavke';
$string['config_general_description'] = 'Ove postavke se koriste <b>uvijek</b>';
$string['config_scheduled'] = 'Konfiguracija za "Zakazane sesije"';
$string['config_scheduled_description'] = 'Ove postavke određuju zadane postavke za zakazane sesije.';
$string['config_scheduled_duration_enabled'] = 'Računanje trajanja omogućeno';
$string['config_server_url'] = 'URL poslužitelja BigBlueButton';
$string['config_shared_secret'] = 'BigBlueButton Shared Secret';
$string['email_body_notification_meeting_description'] = 'Opis';
$string['email_body_notification_meeting_details'] = 'Detalji';
$string['email_body_notification_meeting_end_date'] = 'Datum završetka';
$string['email_body_notification_meeting_start_date'] = 'Datum početka';
$string['email_body_notification_meeting_title'] = 'Naslov';
$string['email_body_recording_ready_for'] = 'Snimka za';
$string['email_body_recording_ready_is_ready'] = 'je gotova';
$string['email_footer_sent_from'] = 'iz e-kolegija';
$string['event_recording_deleted'] = 'Snimka obrisana';
$string['event_recording_published'] = 'Snimka objavljena';
$string['event_recording_unpublished'] = 'Snimka više nije javno dostupna';
$string['index_confirm_end'] = 'Želite li završiti online predavanje?';
$string['index_disabled'] = 'onemogućeno';
$string['index_enabled'] = 'omogućeno';
$string['index_ending'] = 'Zatvaranje virtualne učionice ... pričekajte, molim';
$string['index_heading'] = 'BigBlueButton sobe';
$string['index_heading_actions'] = 'Akcije';
$string['index_heading_group'] = 'Grupe';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Soba';
$string['index_heading_recording'] = 'Snimanje';
$string['index_heading_users'] = 'Korisnici';
$string['index_heading_viewer'] = 'Gledatelji';
$string['mod_form_block_general'] = 'Opće postavke';
$string['mod_form_block_participants'] = 'Sudionici';
$string['mod_form_block_presentation'] = 'Sadržaj prezentacije';
$string['mod_form_block_record'] = 'Postavke snimke';
$string['mod_form_block_schedule'] = 'Zakazivanje sesije';
$string['mod_form_field_closingtime'] = 'Zatvaranje virtualne učionice';
$string['mod_form_field_conference_name'] = 'Naziv sesije';
$string['mod_form_field_duration'] = 'Trajanje';
$string['mod_form_field_duration_help'] = 'Postavljanje trajanja sastanka zadat će najdulje vrijeme održavanja sesije prije završetka snimanja.';
$string['mod_form_field_intro'] = 'Opis';
$string['mod_form_field_intro_help'] = 'Kratki opis virtualne učionice';
$string['mod_form_field_name'] = 'Naziv virtualne učionice';
$string['mod_form_field_notification'] = 'Pošalji obavijest';
$string['mod_form_field_notification_created_help'] = 'Pošaljite obavijest upisanim polaznicima kako biste ih obavijestili da je ova aktivnost / sesija stvorena';
$string['mod_form_field_notification_help'] = 'Pošaljite obavijest upisanim polaznicima kako biste ih obavijestili da je ova aktivnost / sesija stvorena ili izmijenjena';
$string['mod_form_field_notification_modified_help'] = 'Pošaljite obavijest upisanim polaznicima kako biste ih obavijestili da je ova aktivnost / sesija izmijenjena';
$string['mod_form_field_notification_msg_at'] = 'u';
$string['mod_form_field_notification_msg_created'] = 'stvoreno';
$string['mod_form_field_notification_msg_modified'] = 'modificirano';
$string['mod_form_field_openingtime'] = 'Otvaranje virtualne učionice';
$string['mod_form_field_participant_add'] = 'Dodaj polaznika';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Gledatelj';
$string['mod_form_field_participant_list'] = 'Popis sudionika';
$string['mod_form_field_participant_list_action_add'] = 'Dodaj';
$string['mod_form_field_participant_list_action_remove'] = 'Ukloni';
$string['mod_form_field_participant_list_text_as'] = 'kao';
$string['mod_form_field_participant_list_type_all'] = 'Svi korisnici su upisani';
$string['mod_form_field_participant_list_type_owner'] = 'Vlasnik';
$string['mod_form_field_participant_list_type_role'] = 'Uloga';
$string['mod_form_field_participant_list_type_user'] = 'Korisnik';
$string['mod_form_field_record'] = 'Sesija može biti snimana';
$string['mod_form_field_room_name'] = 'Naziv sobe';
$string['mod_form_field_userlimit'] = 'Ograničenje broja korisnika';
$string['mod_form_field_userlimit_help'] = 'Najveći dopušteni broja korisnika dozvoljen na sesiji. Ako je ograničenje postavljeno na 0, broj korisnika bit će neograničen.';
$string['mod_form_field_voicebridge'] = 'Voice bridge [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Pogreška formatiranja. Trebali biste unijeti broj između 1 i 9999.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Nije jedinstvena vrijednost. Ovaj broj koristi druga učionica ili sesija.';
$string['mod_form_field_wait'] = 'Čekanje moderatora';
$string['mod_form_field_wait_help'] = 'Gledatelji moraju pričekati dok se moderator ne priključi sesiji prije nego što se oni mogu priključiti';
$string['mod_form_field_welcome'] = 'Pozdravna poruka';
$string['mod_form_field_welcome_help'] = 'Zamjenjuje zadanu poruku postavljenu za BigBlueButton poslužitelj. Poruka može sadržavati ključne riječi (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) koje će se automatski zamijeniti, kao i HTML oznake poput <b> ... </b> ili <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton administracija';
$string['pluginname'] = 'BigBlueButtonBN';
$string['view_conference_action_end'] = 'Završi sesiju';
$string['view_conference_action_join'] = 'Priključi se sesiji';
$string['view_error_userlimit_reached'] = 'Dostignut je broj korisnika koji su dozvoljeni unutar sesije.';
$string['view_groups_selection_join'] = 'Priključi se';
$string['view_login_moderator'] = 'Prijava kao moderator ...';
$string['view_login_viewer'] = 'Prijava kao gledatelj ...';
$string['view_message_conference_has_ended'] = 'Ova sesija je završena.';
$string['view_message_conference_in_progress'] = 'Ova sesija je u tijeku.';
$string['view_message_conference_not_started'] = 'Ova sesija još nije započela.';
$string['view_message_conference_room_ready'] = 'Virtualna učionica je spremna. Možete se priključiti sesiji.';
$string['view_message_conference_wait_for_moderator'] = 'Čekanje na spajanje moderatora.';
$string['view_message_finished'] = 'Aktivnost je završena.';
$string['view_message_has_joined'] = 'se priključio/la';
$string['view_message_have_joined'] = 'su se priključili';
$string['view_message_hour'] = 'sat';
$string['view_message_hours'] = 'sati';
$string['view_message_minute'] = 'minuta';
$string['view_message_minutes'] = 'minute';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderatori';
$string['view_message_notavailableyet'] = 'Ova sesija još nije dostupna.';
$string['view_message_room_closed'] = 'Soba je zatvorena.';
$string['view_message_room_open'] = 'Soba je otvorena.';
$string['view_message_room_ready'] = 'Soba je spremna.';
$string['view_message_session_has_user'] = 'Postoji';
$string['view_message_session_has_users'] = 'Postoje';
$string['view_message_session_no_users'] = 'U ovoj sesiji nema sudionika';
$string['view_message_session_running_for'] = 'Ova sesija je u tijeku već';
$string['view_message_session_started_at'] = 'Ova sesija je započela u';
$string['view_message_tab_close'] = 'Ovu karticu/prozor morate zatvoriti ručno';
$string['view_message_user'] = 'korisnik';
$string['view_message_users'] = 'korisnici';
$string['view_message_viewer'] = 'gledatelj';
$string['view_message_viewers'] = 'gledatelji';
$string['view_noguests'] = 'BigBlueButtonBN nije otvoren za goste';
$string['view_nojoin'] = 'Niste u ulozi kojoj se možete pridružiti ovoj sesiji.';
$string['view_recording_actionbar'] = 'Operacije';
$string['view_recording_activity'] = 'Aktivnost';
$string['view_recording_course'] = 'E-kolegij';
$string['view_recording_date'] = 'Datum';
$string['view_recording_delete_confirmation'] = 'Jeste li sigurni da želite izbrisati {$a}?';
$string['view_recording_description'] = 'Opis';
$string['view_recording_duration'] = 'Trajanje';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_length'] = 'Trajanje';
$string['view_recording_list_actionbar'] = 'Alatna traka';
$string['view_recording_list_actionbar_delete'] = 'Izbriši';
$string['view_recording_list_actionbar_hide'] = 'Skrij';
$string['view_recording_list_actionbar_publish'] = 'Objavi';
$string['view_recording_list_actionbar_show'] = 'Prikaži';
$string['view_recording_list_actionbar_unpublish'] = 'Učini nedostupnim';
$string['view_recording_list_activity'] = 'Aktivnost';
$string['view_recording_list_course'] = 'E-kolegij';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Opis';
$string['view_recording_list_duration'] = 'Trajanje';
$string['view_recording_list_recording'] = 'Snimka';
$string['view_recording_modal_button'] = 'Primijeni';
$string['view_recording_modal_title'] = 'Zadavanje vrijednosti za snimku';
$string['view_recording_name'] = 'Naziv';
$string['view_recording_recording'] = 'Snimka';
$string['view_recording_tags'] = 'Oznake';
$string['view_section_title_presentation'] = 'Datoteka prezentacije';
$string['view_section_title_recordings'] = 'Snimke';
