<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'offlinequiz', language 'hr', version '2.6'.
 *
 * @package     offlinequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Dodaj';
$string['addlist'] = 'Dodaj popis';
$string['addnewpagesafterselected'] = 'Dodaj prijelom stranice (novu stranicu) nakon odabranih pitanja';
$string['addnewquestionsqbank'] = 'Dodaj pitanja u kategoriju  {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Dodaj izmjenu pravila za korisnika';
$string['addpagehere'] = 'Ovdje dodaj stranicu';
$string['addparts'] = 'Dodaj sudionike';
$string['addrandom'] = 'Dodaj  {$a} pitanja slučajnim odabirom';
$string['addtoofflinequiz'] = 'Dodaj u offline test';
$string['allinone'] = 'Neograničeno';
$string['alllists'] = 'Svi popisi';
$string['allresults'] = 'Prikaži sve rezultate';
$string['allstudents'] = 'Prikaži sve studente';
$string['alwaysavailable'] = 'Uvijek dostupno';
$string['analysis'] = 'Analiza odgovora';
$string['answerform'] = 'Obrazac za odgovore';
$string['answerformforgroup'] = 'Obrazac za odgovore za grupu {$a}';
$string['attemptexists'] = 'Pokušaj rješavanja postoji';
$string['attemptsexist'] = 'Više ne možete dodati ili izbrisati pitanja.';
$string['attemptsnum'] = 'Rezultati: {$a}';
$string['attemptsonly'] = 'Prikaži isključivo studente koji su pisali';
$string['bulksavegrades'] = 'Pohrani ocjene';
$string['calibratescanner'] = 'Kalibracija skenera';
$string['category'] = 'Kategorija';
$string['chooseagroup'] = 'Odaberite grupu...';
$string['closewindow'] = 'Zatvori prozor';
$string['configshuffleanswers'] = 'Izmiješaj odgovore';
$string['copy'] = 'Kopiraj';
$string['copytogroup'] = 'Dodaj sva pitanja u grupu: {$a}';
$string['correct'] = 'točno';
$string['createlistfirst'] = 'Dodaj sudionike';
$string['createofflinequiz'] = 'Stvori obrasce';
$string['createpdffirst'] = 'Prvo stvori PDF popise';
$string['createpdfforms'] = 'Stvori obrasce';
$string['createpdfsparticipants'] = 'PDF obrasci s popisom sudionika';
$string['createquestionandadd'] = 'Stvori novo pitanje i dodaj ga u test.';
$string['createquiz'] = 'Stvori obrasce';
$string['csvfile'] = 'CSV datoteka';
$string['darkgray'] = 'Tamnosivo';
$string['datanotsaved'] = 'Nije bilo moguće pohraniti postavke';
$string['decimalplaces'] = 'Decimalna mjesta';
$string['deletepagecheck'] = 'Želite li uistinu izbrisati odabrane stranice?';
$string['deletepartcheck'] = 'Želite li uistinu izbrisati odabrane sudionike?';
$string['deleteparticipantslist'] = 'Izbriši popis sudionika';
$string['deletepdfs'] = 'Izbriši dokumente';
$string['deleteresultcheck'] = 'Želite li uistinu izbrisati odabrane rezultate?';
$string['deleteselectedpart'] = 'Izbriši odabrane sudionike';
$string['deleteselectedresults'] = 'Izbriši odabrane rezultate';
$string['deletethislist'] = 'Izbriši ovaj popis';
$string['deleteupdatepdf'] = 'Izbriši i osvježi PDF obrasce';
$string['difficultytitle'] = 'Težina';
$string['difficultytitlea'] = 'Težina A';
$string['difficultytitleb'] = 'Težina B';
$string['difficultytitlediff'] = 'Razlika';
$string['displayoptions'] = 'Postavke prikaza';
$string['done'] = 'gotovo';
$string['downloadpartpdf'] = 'Preuzmite PDF datoteku za popis \'{$a}\'';
$string['downloadpdfs'] = 'Preuzmi dokumente';
$string['downloadresultsas'] = 'Preuzmi rezultate kao:';
$string['editlist'] = 'Uredi popis';
$string['editlists'] = 'Uredi popise';
$string['editofflinequiz'] = 'Uredi offline test';
$string['editofflinesettings'] = 'Uredi offline postavke';
$string['editorder'] = 'Ured redoslijed';
$string['editparticipants'] = 'Uredi sudionike';
$string['editquestions'] = 'Uredi pitanja';
$string['editscannedform'] = 'Uredi obrazac za skeniranje';
$string['editthislist'] = 'Uredi ovaj popis';
$string['enroluser'] = 'Upiši korisnika';
$string['erroraccessingreport'] = 'Nemate ovlasti za pregled ovog izvještaja.';
$string['errorreport'] = 'Izvještaj o pogreškama pri uvozu';
$string['everythingon'] = 'omogućeno';
$string['fileformat'] = 'Format za listove s odgovorima';
$string['fontsize'] = 'Veličina pisma (font)';
$string['forautoanalysis'] = 'Za automatsku analizu';
$string['formsheetsettings'] = 'Postavke obrasca';
$string['formspreview'] = 'Pretpregled za obrazac';
$string['generalfeedback'] = 'Opće povratne informacije';
$string['generatepdfform'] = 'Stvori PDF obrazac';
$string['grade'] = 'Ocjena';
$string['gradedon'] = 'Ocijenjeno';
$string['gradingofflinequiz'] = 'Ocjene';
$string['gradingoptionsheading'] = 'Postavke ocjenjivanja';
$string['group'] = 'Grupa';
$string['hasresult'] = 'Rezultati postoje';
$string['idnumber'] = 'ID broj';
$string['imagefile'] = 'Slikovna datoteka';
$string['imagenotjpg'] = 'Slika nije jpg ili png: {$a}';
$string['import'] = 'Uvoz';
$string['importedon'] = 'Uvezeno';
$string['importerror11'] = 'Postoji drugi rezultat';
$string['importerror12'] = 'Korisnik nije registriran';
$string['importerror13'] = 'Nema podataka o grupi';
$string['importerror23'] = 'Korisnik nije na popisu';
$string['importerror24'] = 'Popis nije prepoznat';
$string['importlinkresults'] = 'Poveznica na rezultate: {$a}';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['lightgray'] = 'Svijetlosivo';
$string['logourl'] = 'URL logotipa';
$string['marks'] = 'Bodovi';
$string['missingimagefile'] = 'Nedostaje slikovna datoteka';
$string['modulename'] = 'Offline test';
$string['modulenameplural'] = 'Offline testovi';
$string['multichoice'] = 'Višestruki odabir';
$string['multipleanswers'] = 'Odaberite barem jedan odgovor.';
$string['newpage'] = 'Nova stranica';
$string['noattemptexists'] = 'Nema rezultata';
$string['noquestionsonpage'] = 'Prazna stranica';
$string['noresults'] = 'Nema rezultata';
$string['notxtfile'] = 'Nema TXT datoteke';
$string['notyetgraded'] = 'Još nije ocijenjeno';
$string['nozipfile'] = 'Nema ZIP arhive';
$string['numbergroups'] = 'Broj grupa';
$string['numquestionsx'] = 'Pitanja: {$a}';
$string['numusersadded'] = '{$a} sudionik(a) dodan(o)';
$string['offlinequiz:addinstance'] = 'Dodaj offline test';
$string['offlinequiz:manage'] = 'Upravljanje offline testovima';
$string['offlinequizcloses'] = 'Offline test se zatvara';
$string['offlinequizisclosed'] = 'Offline test zatvoren';
$string['offlinequizisopen'] = 'Offline test otvoren';
$string['offlinequizsettings'] = 'Offline postavke';
$string['oneclickenrol'] = 'Upis 1 klikom';
$string['orderandpaging'] = 'Redoslijed i paginacija';
$string['overview'] = 'Pregled';
$string['participants'] = 'Sudionici';
$string['pdfintro'] = 'Dodatne informacije';
$string['pdfscreated'] = 'PDF obrasci su stvoreni';
$string['pluginadministration'] = 'Administracija offline testa';
$string['preview'] = 'Pretpregled';
$string['previewforgroup'] = 'Pretpregled za grupu {$a}';
$string['previewquestion'] = 'Pretpregled pitanja';
$string['questionanalysis'] = 'Analiza težine';
$string['questionanalysistitle'] = 'Tablica analize težine';
$string['questionbankcontents'] = 'Sadržaj baze pitanja';
$string['questionname'] = 'Naziv pitanja';
$string['quizdate'] = 'Datum offline testa';
$string['quizopenclose'] = 'Datum otvaranja i zatvaranja testa';
$string['quizquestions'] = 'Pitanja u testu';
$string['recreatepdfs'] = 'Ponovno stvori PDF datoteke';
$string['refreshpreview'] = 'Osvježi pretpregled';
$string['regrade'] = 'Ponovno ocijeni';
$string['regradingquiz'] = 'Ponovno ocijenjivanje';
$string['remove'] = 'Ukloni';
$string['removeemptypage'] = 'Ukloni praznu stranicu';
$string['removeselected'] = 'Ukloni odabrano';
$string['reorderquestions'] = 'Promijeni redoslijed pitanja';
$string['repaginatecommand'] = 'Ponovno paginiranje';
$string['repaginatenow'] = 'Ponovi paginiranje';
$string['resultimport'] = 'Uvoz rezultata';
$string['results'] = 'Rezultati';
$string['rimport'] = 'Prijenos/Ispravljanje';
$string['rotate'] = 'Rotiraj';
$string['rotatingsheet'] = 'List je rotiran...';
$string['save'] = 'Pohrani';
$string['scannedform'] = 'Skenirano iz';
$string['scanneroptions'] = 'Postavke skenera';
$string['scannerpdfs'] = 'Prazni obrasci';
$string['scanningoptionsheading'] = 'Postavke skeniranja';
$string['select'] = 'Odaberi';
$string['selectagroup'] = 'Odaberi grupu';
$string['selectall'] = 'Odaberi sve';
$string['selectcategory'] = 'Odaberi kategoriju';
$string['selectformat'] = 'Odaberite oblik...';
$string['selectquestiontype'] = '-- Odaberite vrstu pitanja --';
$string['showallparts'] = 'Prikaži sve sudionike: {$a}';
$string['showcopyright'] = 'Prikaži izjavu o autorskim pravima';
$string['shuffleanswers'] = 'Izmiješaj odgovore';
$string['shufflequestions'] = 'Izmiješaj pitanja';
$string['shufflequestionsanswers'] = 'Izmiješaj pitanja i odgovore';
$string['shufflewithin'] = 'Izmiješaj unutar pitanja';
$string['signature'] = 'Potpis';
$string['standard'] = 'Standard';
$string['statistics'] = 'Statistika';
$string['timesup'] = 'Vrijeme je isteklo!';
$string['type'] = 'Vrsta';
$string['upload'] = 'Prijenos/Ispravljanje';
$string['useridentification'] = 'Identifikacija korisnika';
$string['usernotinlist'] = 'Korisnik nije registriran na popisu!';
$string['white'] = 'Bijelo';
$string['withselected'] = 'S odabranim...';
$string['zipfile'] = 'ZIP arhiva';
$string['zipok'] = 'ZIP arhiva je uvezena';
