<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'hr', version '2.6'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dopusti brisanje';
$string['allowdeletes_help'] = 'Je li polje za brisanje prihvaćeno ili ne.';
$string['allowrenames'] = 'Dopusti preimenovanje';
$string['allowrenames_help'] = 'Je li polje za preimenovanje prihvaćeno ili ne.';
$string['allowresets'] = 'Dopusti poništavanje';
$string['allowresets_help'] = 'Je li polje za poništavanje prihvaćeno ili ne.';
$string['cannotdeletecoursenotexist'] = 'Nije moguće izbrisati e-kolegij koji ne postoji';
$string['cannotreadbackupfile'] = 'Nije moguće čitanje backup datoteke';
$string['cannotrenamecoursenotexist'] = 'Nije moguće preimenovati e-kolegij koji ne postoji';
$string['cannotrenameshortnamealreadyinuse'] = 'E-kolegij se ne može preimenovati, kratica se već koristi';
$string['cannotupdatefrontpage'] = 'Izmjene naslovnice su zabranjene';
$string['couldnotresolvecatgorybyid'] = 'Nije bilo moguće pronaći kategoriju po ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Nije bilo moguće pronaći kategoriju po ID broju';
$string['couldnotresolvecatgorybypath'] = 'Nije bilo moguće pronaći kategoriju po putanji (path)';
$string['coursecreated'] = 'Kolegij je stvoren';
$string['coursedeleted'] = 'Kolegij je izbrisan';
$string['coursedeletionnotallowed'] = 'Brisanje kolegija nije dopušteno';
$string['coursedoesnotexistandcreatenotallowed'] = 'Ovaj e- kolegij ne postoji i stvaranje e-kolegija nije dopušteno';
$string['courseexistsanduploadnotallowed'] = 'Kolegij postoji i osvježavanje nije dopušteno';
$string['coursefile'] = 'Datoteka';
$string['coursefile_help'] = 'Datoteka mora biti u CSV formatu.';
$string['courseidnumberincremented'] = 'ID broj e-kolegija povećan je sa {$a->from} -> {$a->to}';
$string['courserenamed'] = 'Kolegij je preimenovan';
$string['courserenamingnotallowed'] = 'Preimenovanje e-kolegija nije dopušteno';
$string['coursereset'] = 'Reset e-kolegija';
$string['courserestored'] = 'E-kolegij vraćen';
$string['coursescreated'] = 'Stvoreni kolegiji: {$a}';
$string['coursesdeleted'] = 'Izbrisani kolegiji: {$a}';
$string['courseserrors'] = 'Pogreške vezane uz kolegije: {$a}';
$string['courseshortnamegenerated'] = 'Stvorene kratice kolegija: {$a}';
$string['courseshortnameincremented'] = 'Nadopunjene kratice kolegija {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Ukupni broj kolegija: {$a}';
$string['coursesupdated'] = 'Osvježeni kolegiji: {$a}';
$string['courseupdated'] = 'Kolegij osvježen';
$string['createall'] = 'Stvori sve, nadopuni kratice ako je potrebno';
$string['createnew'] = 'Stvori samo nove kolegije, preskoči postojeće';
$string['createorupdate'] = 'Stvori nove kolegije ili osvježi postojeće';
$string['csvdelimiter'] = 'CSV delimiter';
$string['csvdelimiter_help'] = 'CSV delimiter u CSV datoteci.';
$string['csvline'] = '';
$string['defaultvalues'] = 'Zadane postavke kolegija';
$string['encoding'] = 'Kôdna stranica';
$string['encoding_help'] = 'Kodna stranica CSV datoteke.';
$string['errorwhiledeletingcourse'] = 'Pogreška pri brisanju e-kolegija';
$string['errorwhilerestoringcourse'] = 'Pogreška pri vraćanju e-kolegija';
$string['generatedshortnamealreadyinuse'] = 'Stvorena kratica e-kolegija je već u uporabi';
$string['generatedshortnameinvalid'] = 'Stvorena kratica kolegija nije valjana';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID broj je već u uporabi';
$string['importoptions'] = 'Postavke uvoza';
$string['invalidbackupfile'] = 'Neispravna backup datoteka';
$string['invalidcourseformat'] = 'Neispravan oblik kolegija';
$string['invalidcsvfile'] = 'Neispravna CSV datoteka';
$string['invalidencoding'] = 'Neispravna kôdna stranica';
$string['invalideupdatemode'] = 'Odabran je nevažeći način nadogradnje';
$string['invalidmode'] = 'Odabrani način nije valjan';
$string['invalidroles'] = 'Neispravna imena uloga: {$a}';
$string['invalidshortname'] = 'Neispravna kratica';
$string['missingmandatoryfields'] = 'Nedostaje vrijednost za obavezna polja: {$a}';
$string['mode'] = 'Način uvoza';
$string['mode_help'] = 'To vam omogućuje da odredite mogu li se tečajevi stvarati i/ili ažurirati.';
$string['nochanges'] = 'Bez izmjena';
$string['pluginname'] = 'Uvoz kolegija';
$string['preview'] = 'Pregled';
$string['result'] = 'Rezultat';
$string['rowpreviewnum'] = 'Broj redaka za pregled';
$string['shortnametemplate'] = 'Predložak za stvaranje kratica';
$string['templatefile_help'] = 'Odaberite datoteku koju ćete koristiti kao predložak za izradu svih e-kolegija.';
$string['unknownimportmode'] = 'Nepoznat način uvoza';
$string['updatemode'] = 'Način osvježavanja';
$string['updateonly'] = 'Osvježi samo postojeće kolegije';
$string['updatewithdataonly'] = 'Nadogradnja samo CSV podacima';
$string['uploadcourses'] = 'Uvoz kolegija';
$string['uploadcoursespreview'] = 'Pregled uvoza kolegija';
$string['uploadcoursesresult'] = 'Rezultat uvoza kolegija';
